@charset "utf-8";

/*========================================

  pc-none

========================================*/

.pc-none {
    display: none;
}

/*========================================

  reset

========================================*/

* {
    padding: 0px;
    margin: 0px;
}

*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

html {
    overflow-y: scroll;
}

body {
    color: #000000;
    font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif, "ＭＳ Ｐゴシック", "MS PGothic";
    font-size: 100%;
    text-align: center;
    -webkit-text-size-adjust: none;
    background: #fff;
}

/* link
---------------*/

a {
    overflow: hidden;
}

a:link {
    color: #000;
    text-decoration: none;
}

a:visited {
    color: #666666;
}

a:hover {
    color: #16971d;
    cursor: pointer;
}

a:hover img.alpha {
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}

a img {
    border-style: none;
}

/* list
---------------*/

ul,
ol,
li {
    list-style-position: outside;
    list-style-type: none;
}

/* html5 tag
---------------*/

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
    display: block;
}

/*========================================

  class

========================================*/

/* text-bace
---------------*/
h1, h2, h3, h4, h5, h6, p {
    font-size: 100%;
}

/* text
---------------*/
.strong {
    font-weight: bold;
}

.small {
    font-size: 12px;
}

.medium {
    font-size: 14px;
}

.large {
    font-size: 16px;
}

/* 配置
---------------*/
.left {
    text-align: left;
}

.center {
    text-align: center;
}

.right {
    text-align: right;
}

/*========================================

  div#wrap

========================================*/
div#wrap {
    clear: both;
    width: 100%;
    margin: 0 auto;
}

/*========================================

  header

========================================*/
header {
    clear: both;
    width: 1080px;
    height: 126px;
    margin: 0 auto;
    position: relative;
}

header h1 {
    position: absolute;
    top: 10px;
    left: 10px;
}

header .item.size-changer {
    position: absolute;
    top: 16px;
    left: 530px;
}

header .item.search {
    position: absolute;
    top: 16px;
    left: 710px;
}

header .item.twitter {
    position: absolute;
    top: 20px;
    right: 150px;
}

header .item.mail-magazine {
    position: absolute;
    top: 20px;
    right: 0;
}

header .sub-nav {
    position: absolute;
    top: 55px;
    left: 530px;
}

header .global-nav {
    position: absolute;
    top: 85px;
    left: 0;
}

.header__top {
    height: 85px;
}

/* size-changer
-----------------------*/
header .item.size-changer {
    font-size: 12px;
}

header .item.size-changer p {
    width: 60px;
    display: inline-block;
}

header .item.size-changer ul {
    width: 100px;
    display: inline-block;
}

header .item.size-changer li.button {
    display: inline-block;
    width: 20px;
    height: 20px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background-color: #808080;
    color: #fff;
    font-size: 12px;
    line-height: 20px;
    margin-right: 3px;
}

header .item.size-changer li.button.on {
    width: 24px;
    height: 24px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background-color: #16971d;
    color: #fff;
    font-size: 12px;
    line-height: 24px;
}

header .item.size-changer li.button:hover {
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
    cursor: pointer;
}

/* search
-----------------------*/
header .item.search {
    background: url(../img/head_search.png) no-repeat left center;
}

header .item.search .search_button {
    width: 25px;
    background-color: inherit;
    border: none;
    opacity: 0;
    cursor: pointer;
}

header .item.search input {
    height: 23px;
    width: 145px;
    border: 1px solid #999999;
    padding: 0 5px;
}

/* twitter
-----------------------*/

/* mail-magazine
-----------------------*/
header .item.mail-magazine {
    background: url(../img/head_mail.png) no-repeat left center;
    padding-left: 28px;
    font-size: 12px;
}

header .item.mail-magazine:hover {
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
    cursor: pointer;
}

/* sub-nav
-----------------------*/
header .sub-nav {
    width: 550px;
    font-size: 12px;
    text-align: left;
}

header .sub-nav li {
    display: inline-block;
    margin-right: 1.6rem;
}

header .sub-nav li:last-child {
    margin-right: 0;
}

/* global-nav
-----------------------*/
.global-nav {
    height: 42px;
    /*border-top: 1px solid #6ebe73;*/
    /*border-bottom: 1px solid #6ebe73;*/
}

.global-nav ul {
    width: 1080px;
    height: 42px;
    margin: 0 auto;
    letter-spacing: -.40em;
}

.global-nav li {
    float: left;
    margin: 0;
    width: 20%;
    height: 42px;
    white-space: nowrap;
    overflow: hidden;
    letter-spacing: normal;
}

.global-nav li:first-child {
    border-left: none;
}

.global-nav li:last-child {
    background: url(../img/nav-line.png) no-repeat right top;
}

.global-nav li a {
    height: 42px;
    display: block;
    text-indent:100%;
    white-space:nowrap;
    overflow:hidden;
}

.global-nav li.on a {
    position: relative;
    color: #16971D;
}
.global-nav li:hover a {
    position: relative;
    top: -2px;
    background: url(../img/nav-underline.png) no-repeat center bottom;
}
.global-nav li:hover {
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
    cursor: pointer;
}

.global-nav li:nth-child(1) {
    background: url(../img/menu00.png) no-repeat 0 0;
}

.global-nav li:nth-child(1) a {
    padding: 23px 0 0 50px;
}

.global-nav li:nth-child(2) {
    background: url(../img/menu01.png) no-repeat 0 0;
}

.global-nav li:nth-child(2) a {
    padding: 5px 0 0 50px;
    line-height: 1.0em;
}

.global-nav li:nth-child(3) {
    background: url(../img/menu02.png) no-repeat 0 0;
}

.global-nav li:nth-child(3) a {
    padding: 23px 0 0 40px;
}

.global-nav li:nth-child(4) {
    background: url(../img/menu03.png) no-repeat 0 0;
}

.global-nav li:nth-child(4) a {
    padding: 23px 0 0 45px;
}

.global-nav li:nth-child(5) {
    background: url(../img/menu04.png) no-repeat 0 0;
}

.global-nav li:nth-child(5) a {
    padding: 23px 0 0 40px;
}

.global-nav li:nth-child(1).on {
    background: url(../img/menu00_on.png) no-repeat 0 0;
}

.global-nav li:nth-child(2).on {
    background: url(../img/menu01_on.png) no-repeat 0 0;
}

.global-nav li:nth-child(3).on {
    background: url(../img/menu02_on.png) no-repeat 0 0;
}

.global-nav li:nth-child(4).on {
    background: url(../img/menu03_on.png) no-repeat 0 0;
}

.global-nav li:nth-child(5).on {
    background: url(../img/menu04_on.png) no-repeat 0 0;
}

/*========================================

  slider_box

========================================*/
.slider_box {
    background: #deffdc;
    padding: 10px 0;
    margin: 5px auto 0 auto;
    width: 1080px;
}

.slider_box .slider {
    margin: 0 auto;
}

.slider_box .slider img {
    width: 1080px;
}

/*========================================

  container

========================================*/
.container {
    width: 1080px;
    margin: 0 auto;
}

.container .Left {
    float: left;
    width: 780px;
    margin-top: 4px;
    margin-left: 20px;
    letter-spacing: -.40em;
}

.container .Right {
    float: right;
    width: 237px;
    margin-top: 4px;
    margin-right: 20px;
}

/* new-list
-----------------------*/
.new-list {
    display: inline-block;
    width: 100%;
    margin-right: 12px;
    letter-spacing: normal;
    vertical-align: top;
}

.new-list .new-title {
    background: #83d477;
    width: 380px;
    height: 40px;
}

.new-list .new-title h2 {
    width: 330px;
    float: left;
    font-weight: normal;
    color: #165C27;
    font-size: 18px;
    background: url(../img/top_new-icon.png) no-repeat 17px 6px;
    text-align: left;
    line-height: 40px;
    padding-left: 60px;
}

.new-list .new-title p {
    width: 50px;
    float: left;
    font-size: 14px;
    line-height: 40px;
    background: url(../img/top_new-arrow.png) no-repeat left center;
}

.new-list .new-title p a {
    color: #165C27;
    display: block;
}

.new-list .new-title p:hover {
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}

.new-list table {
    text-align: left;
    font-size: 85%;
    margin-top: 0;
    width: 100%;
}

.new-list table tr {
    border-bottom: 1px dotted #e5e5e5;
    line-height: 1.4em;
    min-height: 30px;
    letter-spacing: -1px;
}

.new-list td a {
    display: block;
    height: 100%;
}

.new-list td.kind {
    padding: 5px;
    width: 60px;
}

/* event-list
-----------------------*/
.event-list, .event-report {
    display: inline-block;
    width: 100%;
    letter-spacing: normal;
    vertical-align: top;
}

.event-list .event-title {
    background: #2370FF;
    width: 380px;
    height: 40px;
}

.event-list .event-title h2 {
    width: 330px;
    float: left;
    font-weight: normal;
    color: #fff;
    font-size: 18px;
    background: url(../img/top_event-icon.png) no-repeat 7px 6px;
    text-align: left;
    line-height: 40px;
    padding-left: 80px;
}

.event-list .event-title p {
    width: 50px;
    float: left;
    font-size: 14px;
    line-height: 40px;
    background: url(../img/top_event-arrow.png) no-repeat left center;
}

.event-list .event-title p a {
    color: #fff;
}

.event-list table, .event-report table {
    text-align: left;
    font-size: 85%;
    margin-top: 0;
}

.event-list table tr, .event-report table tr {
    border-bottom: 1px dotted #e5e5e5;
    line-height: 1.4em;
    min-height: 30px;
    letter-spacing: -1px;
}

.event-list td a, .event-report td a {
    display: block;
    height: 100%;
}

/* info-list
-----------------------*/
.info-list {
    text-align: right;
    margin-right: 25px;
}

.info-list a {
    color: #2b7bb9;
    font-size: 12px;
}

.info-list a:hover {
    color: #16971d;
}

/* btn01
-----------------------*/
.btn01 {
    width: 780px;
    display: block;
}

.btn01 p {
    float: left;
    margin-right: 7px;
}

.btn01 p:last-child {
    margin-right: 0;
}

/* topics
-----------------------*/
.topics h2 {
    font-weight: normal;
    color: #005391;
    font-size: 18px;
    background: url(../img/twitter_rogo_web.png) no-repeat 7px 6px #fafbf5;
    text-align: left;
    line-height: 40px;
    padding-left: 40px;
}

.topics p.txt {
    text-align: left;
    font-size: 80%;
    padding: 5px 0 10px;
    line-height: 1.6em;
}

/*========================================

  foot_btn_box

========================================*/
.foot_btn_box {
    min-width: 1080px;
    background: #a7e6b8;
    padding: 13px 0;
    margin-top: 10px;
}

.foot_btn_box .foot_btn {
    width: 1080px;
    margin: 0 auto;
    padding: 0 20px;
}

.foot_btn_box .foot_btn p {
    float: left;
    font-size: 0;
    margin-right: 0.72rem;
    margin-bottom: 0.3rem;
}

.foot_btn_box .foot_btn p:nth-child(4) {
    margin-right: 0;
}

.foot_btn_box .foot_btn p:last-child {
    margin-right: 0;
}

/*========================================

  footer

========================================*/
footer {
    background: #16a21d;
    padding: 10px 0;
    text-align: center;
    min-width: 1080px;
}

footer p {
    text-align: center;
    color: #fff;
    font-size: 12px;
}

footer p a.footer p a:hover, footer p a:visited {
    color: #fff;
}

p a:hover {
    opacity: 0.5;
}

footer p.caution {
    display: inline-block;
}

footer p.footer-privacy-policy {
    display: inline-block;
    padding-left: 30px;
    font-size: 11px;
}

/*========================================

  clearfix

========================================*/

.clearfix:after {
    content: ",";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    font-size: 0.1em;
    line-height: 0;
}

.clearfix { /* for ie6 */
    display: inline-block;
}

.clearfix { /* for Opera */
    display: block;
}

.clear {
    clear: both;
}

/*========================================

  pulldown menu

========================================*/
.pulldown_menu {
    width: 1080px;
    margin: 0 auto;
    background-color: #FF8B56;
    padding: 0 40px 10px;
    position: relative;
    display: none;
}

.pulldown_menu_close {
    position: absolute;
    right: 0;
    bottom: 0;
    cursor: pointer;
    width: 80px;
    height: 26px;
}

.pulldown_menu ul {
    width: 100%;
}

.pulldown_menu ul li {
    width: 25%;
    float: left;
    padding-left: 30px;
    padding-top: 3px;
    text-align: left;
    font-size: 90%;
    background-repeat: no-repeat;
    background-position: 5px 0;
}

.pulldown_menu ul li {
    background-image: url(../img/pulldown_list_a.png);
    min-height: 55px;
}

.pulldown_menu ul li.outer-link {
    background-image: url(../img/pulldown_list_b.png);
}

.pulldown_menu ul li a {
    color: #002100;
    display: block;
}

.pulldown_menu .nav_to_top {
    background: url(../img/nav_to_top.png) no-repeat left -4px #FF590D;
    width: 50%;
    padding-top: 10px;
    height: 42px;
    color: #fff;
    font-weight: bold;
    text-align: left;
    padding-left: 50px;
    margin-bottom: 10px;
}

.pulldown_menu .nav_to_top a, .pulldown_menu .nav_to_top a:visited, .pulldown_menu .nav_to_top a:hover {
    color: #fff;
}

/*========================================

  breadcrumb

========================================*/

.breadcrumb {
    margin: 5px;
}

.breadcrumb ul {
    text-align: left;
    font-size: 13px;
}

.breadcrumb ul li {
    display: inline-block;
    padding-right: 20px;
    padding-left: 5px;
    background: url(../img/bread-arrow.png) right 4px no-repeat;
}

.breadcrumb ul li:last-child {
    background: none;
}

/*========================================

  H2

========================================*/

h2 {
    text-align: left;
    margin: 0;
}

/*========================================

  contents

========================================*/

.main-contents {
    float: left;
    width: 805px;
}

.main-contents .contents-inner {
    margin: 15px 0 15px 15px;
}

.side-contents {
    float: right;
    width: 275px;
}

.side-contents .contents-inner {
    margin: 15px 0 15px 15px;
}

.news__side-contents {
    margin-top: 30px;
}

/*========================================

  2nd main-contents

========================================*/

.main-contents .page_item {
    float: left;
    width: 50%;
}

.main-contents .page_item a {
    display: block;
    border: 5px solid #E5E5E5;
    margin: 0 15px 15px 0;
}

.main-contents .page_item h3 {
    background: url(../img/2nd-h3-back.png) repeat;
    color: #007200;
    text-align: left;
    padding: 5px 8px;
}

.main-contents .page_item.outer-link h3 {
    background: url(../img/2nd-h3-outer-link.png) no-repeat right bottom,
    url(../img/2nd-h3-back.png) repeat;;
}

.main-contents .page_item .page_item_content {
    margin: 10px;
    text-align: left;
    min-height: 160px;
}

.main-contents .page_item .page_item_content.long {
    min-height: 240px;
}

.main-contents .page_item img {
    width: 178px;
    height: 117px;
    background-color: #E5E5E5;
    margin-right: 5px;
    float: left;
}

.main-contents .page_item:hover {
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
}

.main-contents ul li {
    list-style: disc;
    margin-left: 16px;
}

#jigyo .main-contents ul li,
#resource-circulation .main-contents ul li {
    list-style: none;
    margin-left: 0;
}

/*========================================

  side-contents

========================================*/
.side-contents .page_item {
    text-align: left;
}

.side-contents h2 {
    border-top: 2px solid #16a21d;
    border-bottom: 2px solid #16a21d;
    padding: 4px;
    text-align: center;
    color: #007200;
}

.side-contents h2 img {
    width: 1.5em;
    margin-right: 5px;
}

.side-contents h2 span {
    background-position: left top;
    background-repeat: no-repeat;
    padding: 6px 0 6px 40px;
    display: inline-block;
}

body#about .side-contents h2 span {
    background-image: url(../img/side-icon/about.png);
}

body#access .side-contents h2 span {
    background-image: url(../img/side-icon/access.png);
}

body#citizens .side-contents h2 span {
    background-image: url(../img/side-icon/citizens.png);
}

body#contact .side-contents h2 span {
    background-image: url(../img/side-icon/contact.png);
}

body#event-calender .side-contents h2 span {
    background-image: url(../img/side-icon/event-calender.png);
}

body#event-seminar .side-contents h2 span {
    padding: 6px 0 6px 50px;
    background-image: url(../img/side-icon/event-seminar.png);
}

body#implementation-report .side-contents h2 span {
    background-image: url(../img/side-icon/implementation-report.png);
}

body#info-disclosure .side-contents h2 span {
    background-image: url(../img/side-icon/info-disclosure.png);
}

body#kenkyusyo .side-contents h2 span {
    background-image: url(../img/side-icon/kenkyusyo.png);
}

body#mail-mag .side-contents h2 span {
    background-image: url(../img/side-icon/mail-mag.png);
}

body#municipality-company .side-contents h2 span {
    background-image: url(../img/side-icon/municipality-company.png);
}

body#nature .side-contents h2 span {
    background-image: url(../img/side-icon/nature.png);
}

body#news .side-contents h2 span {
    background-image: url(../img/side-icon/news.png);
}

body#recruit .side-contents h2 span {
    background-image: url(../img/side-icon/recruit.png);
}

body#resource-circulation .side-contents h2 span {
    background-image: url(../img/side-icon/resource-circulation.png);
}

body#sitemap .side-contents h2 span {
    background-image: url(../img/side-icon/sitemap.png);
}

body#smart-energy .side-contents h2 span {
    background-image: url(../img/side-icon/smart-energy.png);
}

body#subsidy .side-contents h2 span {
    background-image: url(../img/side-icon/subsidy.png);
}

body#tender .side-contents h2 span {
    background-image: url(../img/side-icon/tender.png);
}

body#jigyo .side-contents h2 span {
    background-image: url(../img/side-icon/jigyo.png);
}

body#kankyogakushu_outline .side-contents h2 span {
    background-image: url(../img/side-icon/kankyogakushu_outline.png);
}

body#privacy .side-contents h2 span {
    padding: 6px 0;
}

/* サイドメニュー 親(トップ)項目 */
.side-contents li.top-parent {
    background: #81c584;
    border-top: 2px solid #ffffff;
    text-align: center;
}
.side-contents li.top-parent a {
    display: block;
    padding: 5px 0px 5px 0px;
    color: #007200;
    background: none;
}
.side-contents li.on.top-parent {
    background: #81c584;
}
.side-contents li.on.top-parent a {
    color: #007200;
    text-decoration: none;
    background: none;
}
/* サイドメニュー トップ以外 */
.side-contents li {
    background: url(../img/menu-back.png) repeat;
    border-top: 2px solid #ffffff;
}
.side-contents li a {
    display: block;
    padding: 5px 10px 5px 30px;
    color: #007200;
    /*font-size: 14px;*/
    background: url(../img/menu-arrow.png) 10px 5px no-repeat;
}
.side-contents li:hover a {
    filter: alpha(opacity=90);
    -moz-opacity: 0.9;
    opacity: 0.9;
}
.side-contents li a span.outer-link {
    padding-right: 18px;
    background: url(../img/menu-outer-link.png) right top no-repeat;
}
.side-contents li.on {
    background: #007200;
}
.side-contents li.on a {
    color: #ffffff;
    text-decoration: underline;
    background: url(../img/menu-arrow-on.png) 10px 5px no-repeat;
}
.side-contents li.on ul.children li {
    background: #def1de;
    border: none;
}
.side-contents li.on ul.children li .children {
    display: none;
}
.side-contents li.on ul.children li.current_page_item .children,
.side-contents li.on ul.children li.current_page_parent .children {
    display: block;
}
.side-contents li.on ul.children li.current_page_item .children li,
.side-contents li.on ul.children li.current_page_parent .children li {
    padding: 0 0 0 18px;
}
.side-contents li.on ul.children li.current_page_item .children li a,
.side-contents li.on ul.children li.current_page_parent .children li a {
    background: url(../img/menu-arrow-2.png) 10px 6px no-repeat;
}
.side-contents li.on ul.children > li:hover {
    /*background: #FF5800;*/
}
.side-contents li.on ul.children > li.current_page_item {
    background: #007200;
}
.side-contents li.on ul.children > li.current_page_item a {
    color: #ffffff;
    text-decoration: underline;
}
.side-contents li.on ul.children > li.current_page_item  > .children a {
    color: #007200;
    text-decoration: none;
}
.side-contents li.on ul.children a {
    display: block;
    padding: 5px 10px 5px 30px;
    color: #007200;
    font-size: 14px;
    text-decoration: none;
    background: url(../img/menu-arrow.png) 10px 5px no-repeat;
}
.side-contents ul.children {
    display: none;
}
.side-contents .on ul.children {
    display: block;
}

/*========================================

  entry-contents

========================================*/
.entry table,
.entry td,
.entry th {
    border-collapse: collapse;
}

.entry .main-contents .contents-inner {
    border: 1px solid #16a21d;
    text-align: left;
}

.entry .post_content,
.entry .event-list {
    min-height: 700px;
    padding: 10px;
}

.entry .post_content ul {
    padding: 10px;
}

.entry .post_content a:link {
    color: #0059FF;
}

.entry3 .main-contents .contents-inner h3 {
    color: #007200;
    font-size: 120%;
    background: url(/img/entry-h3-back.png) repeat;
    padding: 10px;
    font-weight: bold;
}

.entry3 .main-contents .contents-inner h4 {
    color: #007200;
    font-size: 115%;
    background: url(/img/entry-h4.png) no-repeat left 15px #E9F4E9;
    padding: 10px 10px 10px 30px;
    border-top: 1px solid #16a21d;
    border-bottom: 1px solid #16a21d;
    font-weight: bold;
    margin: 10px -10px 10px;
}

.entry3 .main-contents .contents-inner h4:first-child {
    margin-top: -10px;
}

.entry3 .main-contents .contents-inner h5 {
    color: #007200;
    font-size: 105%;
    background: url(/img/entry-h5.png) no-repeat left 18px;
    padding: 10px 10px 10px 30px;
    border-top: 1px solid #16a21d;
    border-bottom: 1px solid #16a21d;
    margin: 0 0 10px;
    font-weight: bold;
}

.entry3 .main-contents .contents-inner h5.small {
    color: #007200;
    font-size: 102%;
    background: url(/img/entry-h5-small.png) no-repeat left 9px;
    padding: 5px 0 0 18px;
    border-top: none;
    border-bottom: none;
    margin: 0 0 10px;
    font-weight: bold;
}

.entry4 .main-contents .contents-inner h3 {
    color: #007200;
    font-size: 120%;
    background: url(/img/entry-h3-back.png) repeat;
    padding: 10px;
    font-weight: bold;
}

.entry4 .main-contents .contents-inner h3.sub {
    color: #007200;
    font-size: 115%;
    background: url(/img/entry-h4.png) no-repeat left 15px #E9F4E9;
    padding: 10px 10px 10px 30px;
    border-top: 1px solid #16a21d;
    border-bottom: 1px solid #16a21d;
    font-weight: bold;
}

.entry4 .main-contents .contents-inner h4 {
    color: #007200;
    font-size: 105%;
    background: url(/img/entry-h5.png) no-repeat left 18px;
    padding: 10px 10px 10px 30px;
    border-top: 1px solid #16a21d;
    border-bottom: 1px solid #16a21d;
    margin: 0 0 10px;
    font-weight: bold;
}

.entry4 .main-contents .contents-inner h5 {
    color: #007200;
    font-size: 102%;
    background: url(/img/entry-h5-small.png) no-repeat left 9px;
    padding: 5px 0 0 18px;
    border-top: none;
    border-bottom: none;
    margin: 0 0 10px;
    font-weight: bold;
}

.entry .main-contents .contents-inner h6 {
    color: #007200;
    font-size: 102%;
    background: url(/img/entry-h6.png) no-repeat 16px 5px #E1F1E2;
    padding: 5px 10px 5px 44px;
    border-top: none;
    border-bottom: none;
    font-weight: bold;
    margin: 0 -10px;
}

/*========================================

  Event Calendar

========================================*/

.new-list .icon, .event-list .icon, .event-report .icon, .contents-inner .icon {
    width: 65px;
}

.calender h3 {
    border: solid #16a21d 1px;
    margin-bottom: 10px;
    color: #007200;
    font-size: 120%;
    background: url(/img/entry-h3-back.png) repeat;
    padding: 10px;
    font-weight: bold;
}

#calendar_full,
#calendar_full table {
    width: 100%;
    margin: 0;
}

#calendar_full.event-list {
    padding: 0;
}

#calendar_full table {
    border: 1px solid #16a21d;
}

#calendar_full table td {
    text-align: center;
    border: solid #16a21d 1px;
    border-bottom: none;
}

.calender .header a div.box {
    text-align: center;
    float: left;
    padding: 10px;
    background: url(/img/entry-h3-back.png) repeat;
}

.calender .header a {
    color: #007200;
}

.calender .header a.on div.box {
    background: #007200;
}

.calender .header a.on {
    color: white;
}

.calender div.header a:first-child div {
    margin-right: 10px;
    width: 80px;
    background: #4A884A;
    opacity: 0.8;
    color: white;
}

.calender div.header a:last-child div {
    margin-left: 10px;
    width: 80px;
    background: #4A884A;
    opacity: 0.8;
    color: white;
}

.calender div.header a div:hover {
    opacity: 0.7;
}

.calender div.header a:not(:first-child):not(:last-child) div {
    margin: 0 2px;
    width: 301px;
}

#calendar_full div.content {
    height: 125px;
    width: 112px;
    border-top: dashed grey 1px;
    text-align: left;
    vertical-align: top;
    padding: 5px;
}

#calendar_full .content__item,
#calendar_full div.content a {
    height: 52px;
    overflow: auto;
    overflow-x: hidden;
    margin-bottom: 5px;
}

#calendar_full .content__item:only-child,
#calendar_full div.content a:only-child {
    height: 95%;
}

#calendar_full span.day {
    background: #16a21d;
    color: white;
    padding: 5px;
    display: block;
    width: 41px;
}

#calendar_full td.youbi_0 span.day {
    background: red;
}

#calendar_full td.youbi_6 span.day {
    background: royalblue;
}

#calendar_full td.gray span.day {
    background: #8c8c8c;
}

#calendar_full .DOW {
    color: #007200;
}

#calendar_full .DOW td {
    padding: 5px;
}

.calender .fa {
    margin: 0 5px;
}

.calender_list__event_type {
    margin-top: 5px;
}

/*========================================

  Calendar List

========================================*/

#event-calender .entry .main-contents .contents-inner {
    border: none;
}

.calender > header {
    margin-top: 10px;
}

.underline {
    text-decoration: underline;
}

#calendar_list_wrapper {
    border: 1px solid #16a21d;
    padding: 10px;
}

#calendar_mini {
    float: left;
    margin: 15px auto;
    border: 1px solid #ddd;
    border-collapse: collapse;
    width: 31%;
}

#calendar_mini th,
#calendar_mini td,
#calendar_list th,
#calendar_list td {
    padding: 7px;
    text-align: center;
}

.entry #calendar_mini td {
    border: 1px solid lightgray;
}

#calendar_mini,
#calendar_mini th,
#calendar_list,
#calendar_list td,
#calendar_list th {
    border: none;
    background: none;
    margin: 0;
}

#calendar_list {
    border-collapse: separate;
    border-spacing: 5px 0;
    width: 69%;
}

#calendar_list th,
#calendar_list td {
    text-align: left;
    min-width: 160px;
}

#calendar_list td {
    border-bottom: 1px dashed grey;
    vertical-align: top;
}

#calendar_list th {
    color: #007200;
    margin-right: 10px;
    border-top: 1px solid #16a21d;
    border-bottom: 1px solid #16a21d;
}

#calendar_list th + th {
    min-width: 260px;
}

#calendar_list p {
    line-height: 1.5;
    height: 3em;
    overflow: hidden;
}

#calendar_list a:not(:hover) {
    color: black;
}

table#calendar_list td {
}

#calendar_mini td.youbi_0 {
    color: red;
}

#calendar_mini td.youbi_6 {
    color: royalblue;
}

#calendar_mini td.gray {
    background: lightgray;
}

#calendar_mini td.sunday {
    background: lightpink;
}

#calendar_mini td.saturday {
    background: skyblue;
}

/*========================================

  News Page

========================================*/

#news_page table {
    margin: 0;
}

#news_page table,
#news_page td,
#news_page th {
    border: none;
}

/*========================================

  Event & Seminar Page

========================================*/

#event_seminar_page table {
    margin: 0;
}

#event_seminar_page table,
#event_seminar_page td,
#event_seminar_page th {
    border: none;
}

/*========================================

  特殊

========================================*/
body[data-page-id=post_9818] table.border_none td,
body[data-page-id=post_11386] table.border_none td {
    vertical-align: top;
}

body#sitemap .page_item.page-item-12226 {
    display: none;
}

.filtering_search {
    margin-top: .5em;
}

/* slick slider の生成時は非表示にする */
.slider {
    display:none;
}
.slider.slick-initialized {
    display: block;
}
/* サムネイルのスタイル */
.slider_box {
    position: relative;
}
.slider_thumbnails {
    /*width: 80%;*/
    width: 100% !important;

    margin: 8px auto -2px;
    /*position: absolute;*/
    /*left: 0;*/
    /*bottom: 15px;*/
    line-height: 0;
}
.slider_thumbnails img {
    width: 114px !important;
    margin-right: 2px;
    cursor: pointer;
}
.slider_thumbnails img:last-child {
    margin-right: 0;
}
.slider_thumbnails img {
    border: 4px solid #eee;
}
.slider_thumbnails img.on {
    border: 4px solid #FF590D;
}

.topics h2 a {
    color: #005391;
    display: block;
}
.topics h2 a:hover {
    opacity: 0.5;
}



#jigyo .main-contents .contents-inner {
    margin: 15px 0 15px 0px;
}
#jigyo .main-contents .contents-inner h4 {
    clear: both;
    width: 98%;
    margin: 10px 0 10px;
    padding: 10px 10px 10px 10px;
    text-align: left;
    background: #E9F4E9;
    border-top: 1px solid #16a21d;
    border-bottom: 1px solid #16a21d;
    border-left: solid 16px #148c1b;
    color: #007200;
    font-size: 115%;
    font-weight: bold;
}

.lead-jigyo-info {
    margin: 16px 8px 16px 0;
    text-align: left;
}
.lead-jigyo-info.child {
    padding-right: 8px;
}

.middle-block-b .btn01 {
    width: 100%;
}
.container .Left.banner {
    width: 100%;
    margin-top: 0;
}

.tab {
    position: relative;
    text-align: left;
    border-bottom: 2px solid #e1e1e1;
}
.tab li {
    display: inline-block;
    margin-right: 4px;
}
.non-display {
    display: none;
}

.list {
    position: relative;
}
.list .calendar {
    position: absolute;
    top: 10px;
    right: 0px;
    margin-left: 80px;
}

.title-special {
    width: 1080px;
    margin: 0 auto 8px;
    padding: 0 20px;
    text-align: center;
}
.title-special img {
    width: 100%;
}
.banner-kankyogakushu {
    margin: 8px 0 0;
}

/*========================================

  コンフィデンシャル

========================================*/
.confidential .main-contents{
    width: 100%;
}
.confidential .main-contents .contents-inner {
    margin: 15px;
}

/*========================================

  404 テンプレート

========================================*/
#notfound-temp{
     clear: both;
}
#notfound-temp .notfound h3{
    font-size: 200%;
    padding-left: 5%;
}
